<?php
/**
 * @version   1.23 January 15, 2012
 * @author    RocketTheme http://www.rockettheme.com
 * @copyright Copyright (C) 2007 - 2012 RocketTheme, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
require_once(dirname(__FILE__).'/gantry_fusion/theme.php');
GantryWidgetMenu::registerTheme(dirname(__FILE__).'/gantry_fusion','gantry_fusion', __('Gantry Fusion','paula'), 'GantryFusionMenuTheme');
require_once(dirname(__FILE__).'/gantry_splitmenu/theme.php');
GantryWidgetMenu::registerTheme(dirname(__FILE__).'/gantry_splitmenu','gantry_splitmenu', __('Gantry SplitMenu','paula'), 'GantrySplitMenuTheme');
require_once(dirname(__FILE__).'/gantry_touch/theme.php');
GantryWidgetMenu::registerTheme(dirname(__FILE__).'/gantry_touch','gantry_touch', __('Gantry Touch','paula'), 'GantryTouchMenuTheme');